@font-face {
	font-family: "Flaticon";
	src: url("../fonts/iyasoicon.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
	font-style: normal;
}

.flaticon-home:before { content: "\e001"; }
.flaticon-menu:before { content: "\e002"; }
.flaticon-more:before { content: "\e003"; }
.flaticon-to-top:before { content: "\e004"; }
.flaticon-qq:before { content: "\e005"; }
.flaticon-wechat:before { content: "\e006"; }
.flaticon-ke-fu:before { content: "\e007"; }
.flaticon-msg:before { content: "\e008"; }
.flaticon-dou-yin:before { content: "\e009"; }
.flaticon-kuai-shou:before { content: "\e00a"; }
.flaticon-bili:before { content: "\e00b"; }
.flaticon-bili1:before { content: "\e00c"; }
.flaticon-shi-pin-hao:before { content: "\e00d"; }
.flaticon-wei-shi:before { content: "\e00e"; }
.flaticon-xin-lang:before { content: "\e00f"; }
.flaticon-dao-hang:before { content: "\e010"; }
.flaticon-ding-wei:before { content: "\e011"; }
.flaticon-tel:before { content: "\e012"; }
.flaticon-phnoe:before { content: "\e013"; }
.flaticon-email:before { content: "\e014"; }
.flaticon-web:before { content: "\e015"; }
.flaticon-zhi-nan-zhen:before { content: "\e016"; }
.flaticon-dao-hang1:before { content: "\e017"; }
.flaticon-ding-wei1:before { content: "\e018"; }
.flaticon-tel1:before { content: "\e019"; }
.flaticon-phnoe1:before { content: "\e01a"; }
.flaticon-email1:before { content: "\e01b"; }
.flaticon-web1:before { content: "\e01c"; }
.flaticon-dao-hang2:before { content: "\e01d"; }
.flaticon-ding-wei2:before { content: "\e01e"; }
.flaticon-tel2:before { content: "\e01f"; }
.flaticon-phnoe2:before { content: "\e020"; }
.flaticon-email2:before { content: "\e021"; }
.flaticon-web2:before { content: "\e022"; }
.flaticon-xi-huan:before { content: "\e023"; }
.flaticon-shou-cang:before { content: "\e024"; }
.flaticon-ping-lun:before { content: "\e025"; }
.flaticon-fen-xiang:before { content: "\e026"; }
.flaticon-search-txt:before { content: "\e027"; }
.flaticon-search:before { content: "\e028"; }
.flaticon-go:before { content: "\e029"; }
.flaticon-next:before { content: "\e02a"; }
.flaticon-selected:before { content: "\e02b"; }
.flaticon-medal:before { content: "\e02c"; }
.flaticon-medal1:before { content: "\e02d"; }
.flaticon-hot:before { content: "\e02e"; }
.flaticon-hot1:before { content: "\e02f"; }
.flaticon-hot2:before { content: "\e030"; }
.flaticon-hot3:before { content: "\e031"; }
.flaticon-hot4:before { content: "\e032"; }
.flaticon-hot5:before { content: "\e033"; }
.flaticon-flag:before { content: "\e034"; }
.flaticon-success:before { content: "\e035"; }
.flaticon-tan-hao:before { content: "\e036"; }
.flaticon-cross-mark:before { content: "\e037"; }
.flaticon-tip:before { content: "\e038"; }
.flaticon-company:before { content: "\e039"; }
.flaticon-factory:before { content: "\e03a"; }
.flaticon-wu-liu:before { content: "\e03b"; }
.flaticon-kong-yun:before { content: "\e03c"; }
.flaticon-earth:before { content: "\e03d"; }
.flaticon-ren-zheng:before { content: "\e03e"; }
.flaticon-ren-zheng1:before { content: "\e03f"; }
.flaticon-zh-jian:before { content: "\e040"; }
.flaticon-ce:before { content: "\e041"; }
.flaticon-zhuan-li:before { content: "\e042"; }
.flaticon-iso:before { content: "\e043"; }
.flaticon-tuv:before { content: "\e044"; }
.flaticon-ji-lu:before { content: "\e045"; }
.flaticon-team:before { content: "\e046"; }
.flaticon-team1:before { content: "\e047"; }
.flaticon-team2:before { content: "\e048"; }
.flaticon-kuai-su:before { content: "\e049"; }
.flaticon-kuai-su1:before { content: "\e04a"; }
.flaticon-service:before { content: "\e04b"; }
.flaticon-yi-liao:before { content: "\e04c"; }
.flaticon-wheelchair-good:before { content: "\e04d"; }
.flaticon-wheelchair:before { content: "\e04e"; }
.flaticon-wheelchair1:before { content: "\e04f"; }
.flaticon-wheelchair2:before { content: "\e050"; }
.flaticon-wheelchair3:before { content: "\e051"; }
.flaticon-wheelchair4:before { content: "\e052"; }
.flaticon-wheelchair5:before { content: "\e053"; }
.flaticon-laoren-guai-zhang:before { content: "\e054"; }
.flaticon-laoren-zhu-xing-qi:before { content: "\e055"; }
.flaticon-zhu-xing-qi:before { content: "\e056"; }
.flaticon-shuang-guai:before { content: "\e057"; }
.flaticon-guai-zhang:before { content: "\e058"; }
.flaticon-yi-liao-chuang:before { content: "\e059"; }
.flaticon-dan-jia:before { content: "\e05a"; }
.flaticon-wheelchair-yao-kong:before { content: "\e05b"; }
.flaticon-hua-ban-che:before { content: "\e05c"; }
.flaticon-wheelchair-yue-ye:before { content: "\e05d"; }
.flaticon-txt-ok:before { content: "\e05e"; }
.flaticon-home2:before { content: "\e05f"; }
.flaticon-hospital:before { content: "\e060"; }
.flaticon-hu-wai:before { content: "\e061"; }
.flaticon-wu-zhang-ai:before { content: "\e062"; }
.flaticon-an-quan:before { content: "\e063"; }
.flaticon-wei-xiu:before { content: "\e064"; }
.flaticon-deng:before { content: "\e065"; }
.flaticon-shu-shi:before { content: "\e066"; }
.flaticon-yuan-jing:before { content: "\e067"; }
.flaticon-shi-ming:before { content: "\e068"; }
.flaticon-he-zuo:before { content: "\e069"; }
.flaticon-logo-big:before { content: "\e06a"; }
.flaticon-logo-small:before { content: "\e06b"; }
.flaticon-sheng-chan:before { content: "\e06c"; }
.flaticon-ji-xie-bi:before { content: "\e06d"; }
.flaticon-msg1:before { content: "\e06e"; }
.flaticon-zuo-bian-yi:before { content: "\e06f"; }
.flaticon-lun-yi:before { content: "\e070"; }
.flaticon-dui:before { content: "\e071"; }
.flaticon-cuo:before { content: "\e072"; }

.flaticon-qing-bian:before { content: "\e073"; }

.flaticon-ke-tang:before { content: "\e074"; }
.flaticon-di-xing:before { content: "\e075"; }
.flaticon-di-xing1:before { content: "\e076"; }
.flaticon-dian-liang:before { content: "\e077"; }
.flaticon-chi-lun:before { content: "\e078"; }
.flaticon-zhe-die:before { content: "\e079"; }
.flaticon-gou-wu:before { content: "\e07a"; }
.flaticon-gong-yuan:before { content: "\e07b"; }
.flaticon-dian-ji:before { content: "\e07c"; }
.flaticon-jian-zhen:before { content: "\e07d"; }

.flaticon-he-zuo1:before { content: "\e07e"; }
.flaticon-wo-shou:before { content: "\e07f"; }
.flaticon-lian-meng:before { content: "\e080"; }
.flaticon-ji-gou:before { content: "\e081"; }
.flaticon-ding-zhi:before { content: "\e082"; }
.flaticon-dian-shang:before { content: "\e083"; }

.flaticon-xiang-xia:before { content: "\e084"; }
.flaticon-jing-dong:before { content: "\e085"; }
.flaticon-tian-mao:before { content: "\e086"; }
.flaticon-dou-yin:before { content: "\e087"; }
.flaticon-fang-shui:before { content: "\e088"; }

.flaticon-qie-huan:before { content: "\e089"; }
.flaticon-tiao-jie:before { content: "\e08a"; }
.flaticon-wen-ding:before { content: "\e08b"; }
.flaticon-tong-qin:before { content: "\e08c"; }

.flaticon-zhi-dao:before { content: "\e08d"; }
.flaticon-new:before { content: "\e08e"; }
.flaticon-dong-cha:before { content: "\e08f"; }
.flaticon-xuan-ze:before { content: "\e090"; }
.flaticon-chu-xing:before { content: "\e091"; }
.flaticon-hou-bei-xiang:before { content: "\e092"; }
.flaticon-bao-yang:before { content: "\e093"; }